RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001108USAF[All Projects] Generalpublic2015-09-17 17:452015-11-10 23:08
ReporterFlecktyphus 
Assigned ToRedPhoenix 
PrioritynoneSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.9.1 
Target Version0.4Fixed in Version0.4 
Summary0001108: HK M320 GL has safety selector set on S rather than F
DescriptionThe M320 underbarrel grenade launcher has its safety selector set to S (Sicher, "safe") rather than F (Feuer, "fire").

Shouldn't this be fixed?
Steps To ReproduceEquip M320 GL.
Look at safety switch.
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.50
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon 107410_2015-09-17_00001.png [^] (3,392,093 bytes) 2015-09-17 17:45

- Relationships

-  Notes
(0002305)
MistyRonin (administrator)
2015-09-18 08:42

Holy cow, good catch. Thank you :)
(0002306)
MistyRonin (administrator)
2015-09-18 08:47

T956
(0002752)
RedPhoenix (developer)
2015-11-10 23:08

Fixed in rUSAFDEV988, thanks.

- Issue History
Date Modified Username Field Change
2015-09-17 17:45 Flecktyphus New Issue
2015-09-17 17:45 Flecktyphus File Added: 107410_2015-09-17_00001.png
2015-09-18 08:42 MistyRonin Note Added: 0002305
2015-09-18 08:42 MistyRonin Assigned To => MistyRonin
2015-09-18 08:42 MistyRonin Status new => confirmed
2015-09-18 08:47 MistyRonin Note Added: 0002306
2015-09-18 08:50 MistyRonin Product Version => 0.3.9.1
2015-09-18 08:50 MistyRonin Target Version => 0.4
2015-11-10 23:08 RedPhoenix Note Added: 0002752
2015-11-10 23:08 RedPhoenix Status confirmed => resolved
2015-11-10 23:08 RedPhoenix Fixed in Version => 0.4
2015-11-10 23:08 RedPhoenix Resolution open => fixed
2015-11-10 23:08 RedPhoenix Assigned To MistyRonin => RedPhoenix


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker